== Why is this an issue?

Having too many functions in a pool will lead to performance issues

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

=== Parameters

.threshold
****

----
15
----

The maximum authorized number of functions by pool
****


endif::env-github,rspecator-view[]
